<?php

declare(strict_types=1);

namespace CloudXM\SDK\Bootstrap;

/**
 * Every ServiceProvider must implement a register() method.
 */
interface ServiceProviderInterface
{
    public function register(): void;
}
